﻿.UT_RelatedEntitiesLogoContainer{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 22px;
    align-self: stretch;
}

.UT_RelatedEntitiesTitle{
    color: var(--dark-gray, #20272D);
    text-align: center;
    font-family: Dubai;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 48px */
}

.UT_RelatedEntitiesLogo{
/*     
    aspect-ratio: 21/8; */
    transform-origin: center !important; /* Zoom from center */
    transition: transform 0.6s ease-in-out !important;
    
}
.UT_IMGInnerContainer{
    width: 50%
}

.UT_ImgLogo{
    width: 100%;
}

.UT_RelatedEntitiesLogo:hover {
    transform: scale(0.8) !important;
}

@media screen and (max-width: 820px) {

.UT_IMGInnerContainer{
    width: 100%;
}

.UT_ImgLogo{
    width: 100%;
}

}
